version: 1.0.4
files:
  - url: mdi-pingurls.AppImage
    sha512: /egQL84pRJ8E+23p2ew2esXdnVfGsz0E8rQZ0ATvgL8j+GhOmx0G/ISp0F0Ejpad6CahtvXZHD3oNgLl/PJ46A==
    size: 94123841
    blockMapSize: 100181
path: mdi-pingurls.AppImage
sha512: /egQL84pRJ8E+23p2ew2esXdnVfGsz0E8rQZ0ATvgL8j+GhOmx0G/ISp0F0Ejpad6CahtvXZHD3oNgLl/PJ46A==
releaseDate: '2022-11-17T11:14:58.473Z'
